## rust-tagptr 0.2.0

=== debian/changelog ===
rust-tagptr (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package tagptr 0.2.0 from crates.io using debcargo 2.7.10

  [ Alexander Kjäll ]
  * Package tagptr 0.2.0 from crates.io using debcargo 2.7.6+alpha.0

 -- Blair Noctis <ncts@debian.org>  Sat, 16 Aug 2025 02:35:17 +0000
