=== debian/control ===
Source: rust-tagptr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tagptr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tagptr
Homepage: https://github.com/oliver-giersch/tagptr.git
X-Cargo-Crate: tagptr
Rules-Requires-Root: no

Package: librust-tagptr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tagptr+default-dev (= ${binary:Version}),
 librust-tagptr-0-dev (= ${binary:Version}),
 librust-tagptr-0+default-dev (= ${binary:Version}),
 librust-tagptr-0.2-dev (= ${binary:Version}),
 librust-tagptr-0.2+default-dev (= ${binary:Version}),
 librust-tagptr-0.2.0-dev (= ${binary:Version}),
 librust-tagptr-0.2.0+default-dev (= ${binary:Version})
Description: Strongly typed atomic and non-atomic tagged pointers - Rust source code
 Source code for Debianized Rust crate "tagptr"
